Ktai Style 1.46リリース…対応しました

Yuriko.Net » 携帯対応プラグイン Ktai Style バージョン 1.46 リリースと言うことで、今回はWordPress 2.7へ向けてと言うかKtai Style 1.50に向けての細かなバグフィックスのようですね。

WordPress 2.7には、まだ移行していないのですが…まもなく日本語版が登場すると思うのでWordPress 2.7に移行しようと考えてます。その際にKtai Styleがないと困るわけですが、WordPress 2.7での問題は以下だけのようなのでWordPress 2.7日本語版が登場したら移行しちゃいますかね ;)

1.46 を WordPress 2.7 で使うことも可能ですが、管理画面において、ところどころ英語が残ってしまう不具合があります。これを直すのは、なかなか骨が折れるのです。1.50 では、管理機能の WordPress 2.2 対応を捨ててしまいましょうか。そうすると、ちょっとリリースが早くできます。

WordPress 2.2ユーザって、まだ結構多いんですかね :?: どこかで、捨てていかないと身動きがとれなくなりますからね~切捨ては仕方ないことだと思います。

Be Sociable, Share!

TrackBack URL :

Comments

  1. 12月 29th, 2008 | 11:42 PM

    当初、構想中の Ktai Style 2 から管理機能対応の WordPress を 2.5 以降にすることを考えていました。WordPress のバージョン切り捨てを行うと、古い WordPress に対応する Ktai Style もメンテナンスしなければならなくなってしまうため、切り捨てはけっこう慎重です。

    でも、管理機能はそんなに使われていない気もするので、現在開発中の 1.60 では WordPress 2.5 以降対応としました。閲覧に関しては WordPress 2.0 以降対応なので、いちおう問題ないと思います。

  2. 12月 30th, 2008 | 11:32 AM

    さすが適切な判断ですね。
    古いWordPressに対応するバージョンのメンテナンスまで考えておられるとは…。
    Ktai Style 2期待しております。

Leave a reply